@font-face {
	font-family:'Gotham Black';
	src: url('fonts/gotham/black/Gotham-Black.eot');
	src: url('fonts/gotham/black/Gotham-Black.eot?#iefix') format('embedded-opentype'),
		 url('fonts/gotham/black/Gotham-Black.woff2') format('woff2'),
		 url('fonts/gotham/black/Gotham-Black.woff') format('woff'),
		 url('fonts/gotham/black/Gotham-Black.svg#Gotham-Black') format('svg');
	font-weight: 425;
	font-style: normal;
	font-stretch: normal;
}

@font-face {
    font-family:'Gotham Bold';
    src: url('fonts/gotham/bold/Gotham-Bold.eot');
	src: url('fonts/gotham/bold/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/gotham/bold/Gotham-Bold.woff2') format('woff2'),
		url('fonts/gotham/bold/Gotham-Bold.woff') format('woff'),
		url('fonts/gotham/bold/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family:'Gotham Book';
    src: url('fonts/gotham/book/Gotham-Book.eot');
	src: url('fonts/gotham/book/Gotham-Book.eot?#iefix') format('embedded-opentype'),
		url('fonts/gotham/book/Gotham-Book.woff2') format('woff2'),
		url('fonts/gotham/book/Gotham-Book.woff') format('woff'),
		url('fonts/gotham/book/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: 325;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family:'Gotham Extra Light';
    src: url('fonts/gotham/extralight/Gotham-ExtraLight.eot');
	src: url('fonts/gotham/extralight/Gotham-ExtraLight.eot?#iefix') format('embedded-opentype'),
		url('fonts/gotham/extralight/Gotham-ExtraLight.woff2') format('woff2'),
		url('fonts/gotham/extralight/Gotham-ExtraLight.woff') format('woff'),
		url('fonts/gotham/extralight/Gotham-ExtraLight.svg#Gotham-ExtraLight') format('svg');
    font-weight: 275;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family:'Gotham Light';
    src: url('fonts/gotham/light/Gotham-Light.eot');
	src: url('fonts/gotham/light/Gotham-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/gotham/light/Gotham-Light.woff2') format('woff2'),
		url('fonts/gotham/light/Gotham-Light.woff') format('woff'),
		url('fonts/gotham/light/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family:'Gotham Medium';
    src: url('fonts/gotham/medium/Gotham-Medium.eot');
	src: url('fonts/gotham/medium/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/gotham/medium/Gotham-Medium.woff2') format('woff2'),
		url('fonts/gotham/medium/Gotham-Medium.woff') format('woff'),
		url('fonts/gotham/medium/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 350;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family:'Gotham Thin';
    src: url('fonts/gotham/thin/Gotham-Thin.eot');
	src: url('fonts/gotham/thin/Gotham-Thin.eot?#iefix') format('embedded-opentype'),
		url('fonts/gotham/thin/Gotham-Thin.woff2') format('woff2'),
		url('fonts/gotham/thin/Gotham-Thin.woff') format('woff'),
		url('fonts/gotham/thin/Gotham-Thin.svg#Gotham-Thin') format('svg');
    font-weight: 250;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family:'Gotham Ultra';
    src: url('fonts/gotham/ultra/Gotham-Ultra.eot');
	src: url('fonts/gotham/ultra/Gotham-Ultra.eot?#iefix') format('embedded-opentype'),
		url('fonts/gotham/ultra/Gotham-Ultra.woff2') format('woff2'),
		url('fonts/gotham/ultra/Gotham-Ultra.woff') format('woff'),
		url('fonts/gotham/ultra/Gotham-Ultra.svg#Gotham-Ultra') format('svg');
    font-weight: 450;
    font-style: normal;
    font-stretch: normal;
}